<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable-v24/answer_right.xml" value="0.1785" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable-v24/answer_selected.xml" value="0.185" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable-v24/answer_wrong.xml" value="0.185" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1535" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/background_round.xml" value="0.185" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/bg_card.xml" value="0.185" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/bg_popup.xml" value="0.185" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/circle.xml" value="0.1535" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/default_bg.xml" value="0.14666666666666667" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/default_bg_button.xml" value="0.1785" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/default_confirm_button.xml" value="0.1785" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/fancy_gradient.xml" value="0.1785" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/ic_launcher_background.xml" value="0.1535" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/icon.xml" value="0.1535" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/iconquiz.xml" value="0.1535" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/progress_bar.xml" value="0.137" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/question_bg.xml" value="0.1785" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/rectangle_shape.xml" value="0.1825" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/drawable/white_bg.xml" value="0.185" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/activity_graph.xml" value="0.3026315789473684" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/activity_home.xml" value="0.16666666666666666" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/activity_main.xml" value="0.22" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/activity_overview.xml" value="0.14666666666666667" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/activity_questions.xml" value="0.1118659420289855" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/activity_quiz.xml" value="0.22" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/activity_result.xml" value="0.22" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/activity_splash.xml" value="0.1796875" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/custom_popup.xml" value="0.22" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/test.xml" value="0.13333333333333333" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/layout/test_graph.xml" value="0.1" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.1" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.1" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/drawable-v24/answer_right.xml" value="0.1595" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/drawable-v24/answer_selected.xml" value="0.1595" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/drawable-v24/answer_wrong.xml" value="0.1595" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/drawable/bg_card.xml" value="0.1595" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/drawable/default_bg_button.xml" value="0.1595" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/drawable/question_bg.xml" value="0.1595" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/drawable/rectangle_shape.xml" value="0.1595" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/drawable/white_bg.xml" value="0.1595" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/layout/activity_graph.xml" value="0.14780701754385964" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/layout/activity_home.xml" value="0.3333333333333333" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/layout/activity_overview.xml" value="0.1" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/layout/activity_quiz.xml" value="0.1" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/layout/activity_result.xml" value="0.22" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/layout/activity_splash.xml" value="0.1" />
        <entry key="..\:/Users/Annalena/Documents/2_Studium/HDM/3_Semester_3/Mobile Application/QuizonatorAppProjekt/project/app/src/main/res/layout/custom_popup.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_home.xml" value="0.1503623188405797" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.2729827880859375" />
        <entry key="app/src/main/res/layout/activity_overview.xml" value="0.24215766796167346" />
        <entry key="app/src/main/res/layout/activity_quiz.xml" value="0.2691055297851563" />
        <entry key="app/src/main/res/layout/activity_result.xml" value="0.23615145396037274" />
        <entry key="app/src/main/res/layout/activity_splash.xml" value="0.24583333333333332" />
        <entry key="app/src/main/res/layout/custom_popup.xml" value="0.24583333333333332" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>